.row-margin-top {
  margin-top: 30px;
}

.input-margin-top {
  margin-top: 10px;
}

.footer {
  bottom: 0;
  width: 100%;
  padding: 50px 0 65px;
  font-size: 20px;
}

.caption {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  font-style: italic;
  margin: 0;
  display: block;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.footer .list-inline {
  margin: 0;
  padding: 0;
}

.footer .list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.footer .copyright {
  font-size: 14px;
  text-align: center;
  margin-bottom: 0;
}

.footer .copyright a {
  color: #337ab7;
}

.footer .copyright a:hover,
.footer .copyright a:focus {
  color: #0085a1;
}

/* Roll Card */
.roll {
  border: 1px solid #007bff;
  margin-top: 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 300px;
}

/* Hide the ele */
.hidden {
  visibility: hidden;
}

.roll-card {
  background: #ffffff;
  text-align: center;
  line-height: 300px;
  border-top: 1px solid #007bff;
  position: absolute;
  top: 301px;
  height: 300px;
  width: 100%;
}

.roll-card .title {
  font-size: 70pt;
  font-weight: bold;
}
/* Mobile Edtion */
@media (max-width: 767px) {
  .roll-card .title {
    font-size: 40pt;
  }
}

[data-toggle="buttons"] > .btn input[type="checkbox"],
[data-toggle="buttons"] > .btn input[type="radio"],
[data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"],
[data-toggle="buttons"] > .btn-group > .btn input[type="radio"] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}
